Section: extra-kde

Depends: cdparanoia, kcmutils, kdelibs4support, lame, libkcddb, libkcompactdisc

Depends (build): extra-cmake-modules, kdesignerplugin, kdoctools

Replaces: kde-l10n<=16.12.3

Breaks: kde-l10n<=16.12.3

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

21.12.3 (amd64/stable)

Also: 21.12.3 (arm64/stable) , 21.12.3 (loongson3/stable) , 21.12.3 (ppc64el/stable)

Depends: flac, gcc-runtime, kconfigwidgets, libogg, libvorbis

flac 1.3.3-1 (amd64/stable)

  • libFLAC.so.8

kconfigwidgets 5.91.0 (amd64/stable)

  • libKF5ConfigWidgets.so.5

libogg 1.3.4-1 (amd64/stable)

  • libogg.so.0

gcc-runtime 11.2.0-2 (amd64/stable)

  • libstdc++.so.6

libvorbis 1.3.7 (amd64/stable)

  • libvorbisenc.so.2
  • libvorbis.so.0